#ricerca {
    margin: -50px 0 0 0 !important;
    padding: 0 15% !important;
    z-index: 150;
}
input#button-ricerca {
    color: white;
    width: 100%;
    margin: 10px 0 0 0;
    background: #000000;
}
input#button-ricerca:hover {
    background: #353535;
}
.field-ricerca {
     display: block;
     clear: both;
}
.selectr-container {
    width: 49% !important;
    float: left;
    margin-right: 2%;
}
.selectr-container:nth-child(2) {
    margin-right: 0%;
}
#ricerca-avanzata {
    width: 100%;
    text-align: right;
}
#ricerca-avanzata a {
    color: white;
    font-size: 12px;
}
#ricerca-avanzata a:hover {
    color: white;
}
@media screen and (max-width: 800px) {
    #ricerca-mappa {
        margin: -3% 0 8% 0 !important;
    }
    #ricerca {
        margin: -30px 0 0 0 !important;
        padding: 0 2% !important;
    }
}